<?php
define('framework','framework/');//定义底层路径
define('APP_NAME','home');//定义前台
define('APP_PATH','home/');//定义前台位置
define('APP_DEBUG',true);//开启debug，关闭缓存
require framework.'ThinkPHP.php';//请求底层入口文件
?>
